#owl1 { width:1005px; margin:0 auto; }
#owl1 .owl-dots { text-align:left; margin-top:-10px; }

.carousel_btn_wrap { width:1005px; margin:0 auto; position:relative; }
.carousel_btn_wrap .carousel_btn { position:absolute; right:10px; top:-20px; z-index:999999; }

.latest_wrap { width:915px; margin:0 auto; padding:13px 13px 3px; background-color:#464451; border-radius:10px; overflow:hidden; }
.latest_wrap .latest_L { float:left; margin-right:15px; margin-bottom:55px; }
.latest_wrap .latest_L .content { color:#fff; }
.latest_wrap .latest_R { float:left; }
.latest_wrap .latest_R .content { color:#fff; }
.latest_wrap .search { clear:both; float:left; width:234px; margin-right:13px; background:url('/img_up/shop_pds/geosane/images/bg_search.jpg') no-repeat; background-position:left top; }
.latest_wrap .search .stx { color:#e05a11; height:20px; background-color:#25252e; border:1px solid #575764; margin:20px 3px 20px 12px; }
.latest_wrap .search .sch_btn { margin:20px 0 20px 0; }
.latest_wrap .catalog { float:left; width:244px; margin-right:13px; }
.latest_wrap .banners { float:left; }